AMQPExchange::delete
AMQPExchange::getArguments
AMQPExchange
PHP Manual

# AMQPExchange::getArgument

(PECL amqp >= Unknown)

AMQPExchange::getArgument — Get the argument associated with the given key

### Descrição

public mixed AMQPExchange::getArgument ( string `$key` )

Get the argument associated with the given key.

### Parâmetros

`key`

  The key to look up.

### Valor Retornado

The string or integer value associated with the given key, or `FALSE` if the key is not set.

AMQPExchange::delete
AMQPExchange::getArguments
AMQPExchange
PHP Manual